@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 25px;
}

#contents_main .s_column {
	margin-bottom: 20px;
}

#contents_main h3 {
	margin-bottom: 30px;
}

#contents_main h4 {
	margin-bottom: 10px;
}

#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main li span {
	color: #666;
}


/* c01 */

#contents_main #c01 .s_column {
	border-top: 1px solid #d0d0df;
	padding-top: 20px;
}


#contents_main #c01 p.number {
	margin-bottom: 0;
}

#contents_main #c01 p.number span {
	font-size: 153.9%;
	font-weight: bold;
	color: #292476;
}

#contents_main #c01_01 p.img,
#contents_main #c01_02 p.img,
#contents_main #c01_03 p.img {
	width: 230px;
	float: left;
}

#contents_main #c01_01 .info,
#contents_main #c01_02 .info,
#contents_main #c01_03 .info {
	width: 460px;
	float: right;
}

#contents_main .info li {
	font-size: 93%;
	margin-bottom: 6px;
}

#contents_main #c01_04,
#contents_main #c01_06 {
	float: left;
	width: 340px;
}

#contents_main #c01_05,
#contents_main #c01_07 {
	float: right;
	width: 355px;
}

#contents_main #c01 p.more {
	text-align: center;
}

/* c02 */

#contents_main #c02 {
	border: 4px solid #f7aa7c;
	padding: 21px;
	
	border-radius: 10px;		/* CSS3 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome */
	-moz-border-radius: 10px;	/* Firefox */
}

#contents_main #c02 h4 {
	font-size: 138.5%;
	font-weight: bold;
	color: #f0630d;
	margin-bottom: 5px;
}

#contents_main #c02 p.pic {
	float: left;
	width: 276px;
}

#contents_main #c02 .info {
	float: right;
	width: 370px;
}

